<?xml version="1.0" encoding="utf-8"?>
<ripple xmlns:android="http://schemas.android.com/apk/res/android"
    android:color="@android:color/darker_gray">

    <item android:id="@android:id/background">
        <shape>
            <corners android:radius="12dp" />
            <solid android:color="@color/color_deep_blue" />
            <stroke
                android:width="1dp"
                android:color="@color/color_deep_blue" />
        </shape>
    </item>
</ripple>